RubyGems Navigation menu

merb_sequel 1.0.9

Merb plugin that provides support for Sequel

Versões:

  1. 1.1.1 - May 25, 2010 (13,5 KB)
  2. 1.1.0 - April 07, 2010 (13 KB)
  3. 1.0.9 - November 11, 2009 (20 KB)
  4. 1.0.0 - July 25, 2009 (10 KB)
  5. 0.9.14 - July 25, 2009 (9,5 KB)
Mostrar todas as versões (23)

Runtime Dependencies (2):

  • merb-core >= 0.9.9
  • sequel >= 2.7.0
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Donos:

    Autores:

    • Wayne E. Seguin, Lance Carlson, Lori Holden, Pavel Kunc

    SHA 256 checksum:

    0220468224f1750570219e7cc3c2bb42f8ddeba338ac4adea597d158a7a358d8

    Total de downloads 69.234

    Desta versão 4.033

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: